/**
* Copyright (c) 2020 The Nuinalp Authors. All rights reserved.
* Use of this source code is governed by a BSD-style license that can be
* found in the LICENSE file.
*/

.nv-toast-button {
  align-items: center;
  background: transparent;
  border: unset;
  color: var(--nv-type-primary-light);
  cursor: pointer;
  display: flex;
  justify-content: center;
  opacity: 0.8;

  &:hover {
    opacity: 1;
  }

  &.nv-toast-disabled {
    opacity: 0.5 !important;
  }
}
